/*-reset-*/
html, body, div, span, applet, object, iframe, h1, h2, h3,h4, h5, h6, p, blockquote, pre, a, abbr, acronym,address, big, cite, code, del, dfn, em, font, ins,kbd, q, s, samp, small, strike, strong, sub, sup, tt,var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td{
margin:0;
padding:0;
border:0;
outline:0;
font-weight:inherit;
font-style:inherit;
font-family:inherit;
vertical-align:baseline;
}
/*
-----clearfix-----
*/
.clearfix:after {
	content: url(im/spacer.gif);
	display: block;
	clear: both;
	height: 0;
}
.clearfix { display: inline-table; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }
a	{
	color: #000
}

img	{
	border: 0
}

html	{
	height: 100%
}

body	{
	background-color: #fff;
	/* body 直下の要素に以下を指定 */
	display:flex;
	flex-direction:column;
	width:100%;
	height:100vh;
	overflow-wrap: anywhere;
	word-break: normal;
	line-break: strict;
}


/* コンテナ */
div#container	{
	width: 900px;
	height: 100%;
	margin: 0 auto;
}

/* ヘッダー */
div#header	{
	overflow: hidden;
	height: 90px;
	margin-bottom: 22px;
}

div#header	h1	{
	font-size: 0.5em;
	font-family: "ＭＳ ゴシック",sans-serif;
	line-height: 12px;
	padding: 0px;
	text-indent: -9999px;
}

.logo	{
	width: 146px;
	height:39px;
	position: relative;
	top: 10px;
	left: 20px;
}

/* メニュー */
ul#menu	{
	margin-left: 0;
	padding-left: 0;
	font-size: 0.65em;
	font-family: "ＭＳ ゴシック",sans-serif;
	text-align: right;
}
ul#menu li	{
	list-style-type: none;
	display: inline
}

ul#menu li a {
	text-decoration: none;
	border-right: solid 1px #999;
	padding: 3px 10px
}

ul#menu li.menulast a{
	border-right: solid 0px #999
}

/* 上コンテンツ */
div#contentsu	{
	float: left;
	width: 100%;
	height: 95%;
	margin: 0 auto;
	font-size: 0.75em;
	font-family: "ＭＳ ゴシック",sans-serif;
}

iframe {
	border: 0px solid red;
	display: flex;
	flex-direction: row;
	width: 100%;
	height: 100%;
}